# Generated by Django 2.2 on 2021-04-30 12:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0022_20210430_0836'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicaltypifymodel',
            name='rut',
        ),
        migrations.RemoveField(
            model_name='typifymodel',
            name='rut',
        ),
    ]
